"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const base_1 = require("../base");
const execa = require("execa");
const Listr = require("listr");
class DestroyAll extends base_1.default {
    async run() {
        new Listr([
            {
                title: 'Stop all container',
                task: () => execa.shell('docker stop --time 30 $(docker ps -aq)')
            },
            {
                title: 'Remove all container',
                task: () => execa.shell('docker rm $(docker ps -aq)'),
            },
            {
                title: 'Remove all volumes',
                task: () => execa.shell('docker volume prune -f')
            },
            {
                title: 'Remove all network',
                task: () => execa.shell('docker network prune -f')
            }
        ]).run().catch(err => {
            console.error(err);
        });
    }
}
exports.default = DestroyAll;
